{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405",
  "scrapedAt": "2025-12-17T09:05:50.426Z",
  "page": 405,
  "count": 10,
  "items": [
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.4/ว15504",
      "title": "คำวินิจฉัยศาลรัฐธรรมนูญ ที่ 5/2566 (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คำวินิจ.pdf&filepath=dispatch_upload/backend/core_dispatch_333660_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คำวินิจ.pdf&filepath=dispatch_upload/backend/core_dispatch_333660_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 405,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.4/ 15498",
      "title": "การอำนวยความสะดวกและให้ความช่วยเหลือในการปฏิบัติงานเกี่ยวกับการเลือกตั้งสมาชิกสภาเทศบาลตำบลบ้านกลาง เขตเลือกตั้งที่ 1 (แทนตำแหน่งที่ว่าง) (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การอำนวย.pdf&filepath=dispatch_upload/backend/core_dispatch_333658_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การอำนวย.pdf&filepath=dispatch_upload/backend/core_dispatch_333658_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 405,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ว2977",
      "title": "รายงานนำส่งให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2977 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_333655_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2977 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_333655_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 405,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.3/ว15483",
      "title": "การคัดเลือกเด็กและเยาวชนดีเด่น เด็กและเยาวชนที่นำชื่อเสียงมาสู่ประเทศชาติ ประจำปี 2567 เข้าเยี่ยมคารวะนายกรัฐมนตรี (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกเด็กและเยาวชนดีเด่น เด็กและเยาวชนที่นำชื่อเสียงมาสู่ประเทศชาติ ประจำปี 2567 เข้าเยี่ยมคารวะนายกรัฐมนตรี.pdf&filepath=dispatch_upload/backend/core_dispatch_333642_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกเด็กและเยาวชนดีเด่น เด็กและเยาวชนที่นำชื่อเสียงมาสู่ประเทศชาติ ประจำปี 2567 เข้าเยี่ยมคารวะนายกรัฐมนตรี.pdf&filepath=dispatch_upload/backend/core_dispatch_333642_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 405,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.3/ 2981",
      "title": "การจัดตั้งศูนย์พัฒนาเด็กเล็กเทศบาลตำบลหนองเสือ ศูนย์ 2 (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดตั้งศูนย์พัฒนาเด็กเล็กเทศบาลตำบลหนองเสือ ศูนย์ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_333640_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดตั้งศูนย์พัฒนาเด็กเล็กเทศบาลตำบลหนองเสือ ศูนย์ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_333640_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 405,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.3/ 2980",
      "title": "รายงานการเปลี่ยนชื่อศูนย์พัฒนาเด็กเล็กของเทศบาลตำบลหนองสามวัง (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานการเปลี่ยนชื่อศูนย์พัฒนาเด็กเล็กของเทศบาลตำบลหนองสามวัง.pdf&filepath=dispatch_upload/backend/core_dispatch_333639_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานการเปลี่ยนชื่อศูนย์พัฒนาเด็กเล็กของเทศบาลตำบลหนองสามวัง.pdf&filepath=dispatch_upload/backend/core_dispatch_333639_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 405,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.6/ว15486",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 รายการงบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก (เงินเดือน ค่าตอบแทน เงินเพิ่มค่าครองชีพ และค่าสวัสดิการ) ไตรมาสที่ 4 (เพิ่มเติม) (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ.pdf&filepath=dispatch_upload/backend/core_dispatch_333638_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ.pdf&filepath=dispatch_upload/backend/core_dispatch_333638_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 405,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.2/ว2975",
      "title": "การรายงานตัวผู้สอบแข่งขันได้ ครั้งที่ 17 (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรายงานตัวผู้สอบแข่งขันได้ ครั้งที่ 17.pdf&filepath=dispatch_upload/backend/core_dispatch_333630_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรายงานตัวผู้สอบแข่งขันได้ ครั้งที่ 17.pdf&filepath=dispatch_upload/backend/core_dispatch_333630_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 405,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ 2971",
      "title": "การเร่งรัดการเบิกจ่ายเงินกันไว้เบิกเหลื่อมปี ปีงบประมาณ พ.ศ. 2565 (งบลงทุน) (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829140630.pdf&filepath=dispatch_upload/backend/core_dispatch_333625_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829140630.pdf&filepath=dispatch_upload/backend/core_dispatch_333625_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 405,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ 2972",
      "title": "การเร่งรัดการเบิกจ่ายเงินกันไว้เบิกเหลื่อมปี ปีงบประมาณ พ.ศ. 2565 (งบลงทุน) (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829140651.pdf&filepath=dispatch_upload/backend/core_dispatch_333623_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829140651.pdf&filepath=dispatch_upload/backend/core_dispatch_333623_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 405,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/405"
    }
  ]
}